- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Output File Reference

`#include <osg/Object>`
`#include <osgDB/Export>`
`#include <string>`
`#include <map>`
`#include <fstream>`

Include dependency graph for Output:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgDB
## Classes
class | osgDB::Output
| ofstream wrapper class for adding support for indenting. More...
## Defines
#define | OSGDB_OUTPUT 1

## Define Documentation

#define OSGDB_OUTPUT 1